Bug 110138 - Using Radeon 7500 displays images and fonts badly.
Using Radeon 7500 displays images and fonts badly.
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: XFree86 (Show other bugs)
1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-14 20:39 EST by Max Duncan
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-23 10:37:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Max Duncan 2003-11-14 20:39:54 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031030

Description of problem:
Using the Radeon 7500 driver makes everything appear all blocky. 
Moving a window would make different parts of the fonts/images become
thin then thick in an apparently random pattern.
Changing to use the generic VESA driver resolved that problem. 
However using the VESA driver introduces other problems when I try to
use programs such as Tux Racer and mplayer.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Use a radeon 7500 card
2.Use the radeon 7500 driver
3.
    

Additional info:
Comment 1 Mike A. Harris 2004-02-23 13:18:58 EST
Attach your X server log, config file, and /var/log/messages
as individual uncompressed file attachments using the bugzilla
file attachment link below.  Please describe any relevant details
which may be required to reproduce this problem, and the exact
steps necessary.

By following your steps above of "use radeon 7500", "use radeon
7500 driver", I get working video that works properly with no
problems.  So more information is required.

Comment 2 Warren Togami 2004-02-29 03:24:55 EST
Max Duncan, any better luck with newer XFree86 in FC1 updates, or
XFree86 from rawhide (FC2 test)?
Comment 3 Mike A. Harris 2004-03-05 04:26:53 EST
Please supply information requested above or provide status update,
so we can proceed.
Comment 4 Mike A. Harris 2004-09-23 10:37:00 EDT
Please upgrade to our current OS release (Fedora Core 2) and
if the problem still exists, attach the information requested
in comment #1 above.  Once you have attached this information
and provided a status update, you can reopen this bug if you
would still like us to review the report and investigate the
issue.

Setting bug status to "NOTABUG".

Note You need to log in before you can comment on or make changes to this bug.